{% extends 'app/base.html' %}
{% load static %}
{% block contenido4 %}
<div class="container gallery-container">
    <h1>Galeria WolfKer</h1>
    <p class="page-description text-center">Aquí tenemos fotos de nuestros intereses</p>
    <div class="tz-gallery">
        <div class="row">
            <div class="col-sm-6 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/1366_2000.jpeg' %}" alt="wick">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/aviones.jpg' %}" alt="avion">
                </a>
            </div>
            <div class="col-sm-12 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/2.jpg' %}" alt="jocker">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/3.jpg' %}" alt="script">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/4.jpg' %}" alt="hotel">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/5.jpg' %}" alt="aviones">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/6.jpg' %}" alt="playa">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox">
                    <img src="{% static 'app/img/7.jpg' %}" alt="lenguaje">
                </a>
            </div>
        </div>
    </div>
</div>
</section>
<footer class="footer">
    <div class="deg-footer">
        <div class="ejeZfooter">
            <div class="footer-content">
                <div class="footer-text">
                    <p>&copy; WolfKer Blog. 2020 | Todos los derechos reservados</p>
                </div>
            </div>
        </div>
    </div>
</footer>
{% endblock %}